×
Kunena 5.2 RC 1 Released (25 Oct 2020)

The Kunena team is thrilled to announce the first public release candidate of Kunena 5.2, a native Joomla extension for Joomla 3.9. This is a development release and should be only be used for testing; this version is not recommended for live websites at this stage.

The purpose of this release is to encourage testing by downloading, installing and identifying any problems or shortcomings that people may discover. K 5.2.0 RC1 is stable and we are aware that people will discover defects. We encourage you to use the forum to report defects, as soon as they are discovered, so that the development team can work through the problems before the release of K 5.1 as a stable product. Reporting defects does not mean that the problems can or will be fixed. The Kunena team is looking forward to hearing your feedback on how well we have achieved our design goals.

Question update kunena component from 3.0.7 to 4.0.10

More
4 years 7 months ago #1 by morris-the-best
Hi,
I installed the 3.0.7 version of Kunena (forum). I would upgrade to version 4.0.10 which is the latest version. I can not find and download the update.
I can tell you exactly where I can download?

Help me please.

Best Regards

Please Log in or Create an account to join the conversation.

More
4 years 7 months ago #2 by 810
You can update it on the backend - extensions - manage - update

Or you can download the package on the download page.

Please Log in or Create an account to join the conversation.

More
4 years 7 months ago #3 by morris-the-best
Hi,
I can not download the update from my backend.
Can you give me the exact link update this on the download page?
I looked in the download page but could not find the upgrade from 3.0.7 to 4.0.10

Best Regards

Please Log in or Create an account to join the conversation.

More
4 years 7 months ago #4 by rich
There is no update package. First create a backup then install kunena 4.0.10 and the page will upgraded.

Please Log in or Create an account to join the conversation.

More
4 years 7 months ago #5 by morris-the-best
Ah, OK!

I thought that there was a need to upgrade rather directly install the new version over the old (3.0.7 on 4.0.10). Did I get it right?

Please Log in or Create an account to join the conversation.

More
4 years 7 months ago #6 by rich
Yes, you can directly install the new version over the old 3.0.7.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.071 seconds